<?php
	include_once('../config.php');   
    include_once(ABS_PATH.'/custom_function/default.php');  
          
    	
    if(!isset($_SESSION['userId']))
    { 
         header("Location: ../");
         die;
    }   
    
    
			    
                
        
        $stmt=$conn->prepare("select rewardPoints  from UI__Rgst  where  cuurentId=:cuurentId   ");   
        $stmt->bindValue(':cuurentId',  $_SESSION['userId'] , PDO::PARAM_STR);   
        $stmt->execute();  
        $UI__Rgst = $stmt->fetch(PDO::FETCH_OBJ); 
        $reward =  $UI__Rgst->rewardPoints; 
        
        
include_once("../view/dashboard/r1.php");
?>